Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 62115 - Accessing EIDE iomega zip drive causes system to hang
Accessing EIDE iomega zip drive causes system to hang
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-27 12:16 EST by adler
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -v output (4.19 KB, text/plain)
2002-03-27 12:17 EST, adler
no flags Details

  None (edit)
Description adler 2002-03-27 12:16:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
Accessing an EIDE iomega zip drive causes system to hang

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.mount zip drive
2.read or write a file
3.watch system hang
	

Additional info:

The iomega drive is being handled by a Promise Technology
ata controller. I've attached a 'lspci -v' listing for you guys
to check out.
Comment 1 adler 2002-03-27 12:17:45 EST
Created attachment 50904 [details]
lspci -v output
Comment 2 Bugzilla owner 2004-09-30 11:39:28 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.